<!DOCTYPE html>
<html lang="pt-br">
  <%- include('../componentes/head') %>
  <body>
    <%- include('../componentes/header') %>

    <h1>Existem erros</h1>
    <div><%= errors %></div>
    <a href="/contato">Volte para corrigir o erro</a>
    <%- include('../componentes/footer') %>
  </body>
</html>
